@charset "UTF-8";

/* 共通
------------------------------------------------*/
.img_wrap{
	margin:50px 0;
	text-align:center;
}
.img_wrap{
	max-width:100%;
}

/* 概要
------------------------------------------------*/
.outline_wrap h4{
	font-size:18px;
	font-weight:bold;
	line-height:1.4;
	padding:0 10px 5px;
	margin:50px 0 15px;
	border-bottom:1px solid #CCC;
}
.outline_wrap p{
	font-size:16px;
	line-height:1.5;
	margin:0 0 0 1.75em;
}

/* 2カラム
------------------------------------------------*/
.col_2{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap:60px;
}
.col_2 > div{
	width:calc((100% - 60px) / 2);
}
@media screen and (max-width: 480px) {
	.col_2 > div{
		width:100%;
	}
}
.col_2 > div img{
	max-width:100%;
}
.col_2 > div h4{
	font-size:18px;
	font-weight:bold;
	line-height:1.4;
	padding:0 10px 5px;
	margin:0 0 15px;
	border-bottom:1px solid #CCC;
}
.col_2 > div p{
	font-size:16px;
	line-height:1.5;
	margin:0 10px;
}

/* テーブル
------------------------------------------------*/
.sra_tbl{
	width:100%;
	font-size:16px;
	line-height:1.5;
}
.sra_tbl th{
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	color:#FFF;
	background-color:#747474;
}
.sra_tbl td{
	text-align:center;
	vertical-align:middle;
}
/*
.sra_tbl tr td:nth-child(2),
.sra_tbl tr td:nth-child(3) {
	text-align:center;
}
*/
.sra_tbl td[colspan="4"]{
	text-align:center;
	font-weight:bold;
	background:#EEE;
}
.sra_tbl p{
	margin-bottom:1em;
}
.sra_tbl ul.disc{
	list-style: disc;
	margin-left:1.3em;
}
.sra_tbl ul.disc li{
	margin:0.5em 0;
}

@media screen and (max-width: 768px) {
	.sra_tbl{
		font-size:14px;
	}
}

/*2026.02 料金テーブル*/
table th,
table td{
	background-clip: initial;/*FFで背景色の周囲に空白が入らないように*/
}
.no-border{
	border-bottom:1px solid #747474;